unable to update

Asked by Nicola on 2017-08-04

nobar@nobar-System-Product-Name:~$ E: Could not get lock /var/lib/apt/lists/lock - open (11: Resource temporarily unavailable)
bash: syntax error near unexpected token `('
nobar@nobar-System-Product-Name:~$ ubuntu-support-status
Support status summary of 'nobar-System-Product-Name':

You have 2028 packages (94.4%) supported until gennaio 2018 (9m)
You have 10 packages (0.5%) supported until maggio 2018 (9m)

You have 3 packages (0.1%) that can not/no-longer be downloaded
You have 107 packages (5.0%) that are unsupported

Run with --show-unsupported, --show-supported or --show-all to see more details
nobar@nobar-System-Product-Name:~$ cat /etc/dpkg/dpkg.cfg.d/multiarch
cat: /etc/dpkg/dpkg.cfg.d/multiarch: No such file or directory
nobar@nobar-System-Product-Name:~$ dpkg --print-foreign-architectures
i386
nobar@nobar-System-Product-Name:~$ sudo grep -R roxy /etc/apt/*
[sudo] password for nobar:
nobar@nobar-System-Product-Name:~$ grep roxy /etc/environment
nobar@nobar-System-Product-Name:~$ grep roxy /etc/environment
nobar@nobar-System-Product-Name:~$ echo $http_proxy

nobar@nobar-System-Product-Name:~$ echo $ftp_proxy

nobar@nobar-System-Product-Name:~$ grep roxy /etc/bash.bashrc
nobar@nobar-System-Product-Name:~$ cat /etc/apt/apt.conf
cat: /etc/apt/apt.conf: No such file or directory
nobar@nobar-System-Product-Name:~$ sudo fuser -vvv /var/lib/dpkg/lock
                     USER PID ACCESS COMMAND
/var/lib/dpkg/lock: root 2327 F.... dpkg
nobar@nobar-System-Product-Name:~$ sudo fuser -vvv /var/cache/apt/archives/lock
                     USER PID ACCESS COMMAND
/var/cache/apt/archives/lock:
                     root 2323 F.... aptd
nobar@nobar-System-Product-Name:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=17.04
DISTRIB_CODENAME=zesty
DISTRIB_DESCRIPTION="Ubuntu 17.04"
nobar@nobar-System-Product-Name:~$ uname -a
Linux nobar-System-Product-Name 4.10.0-24-generic #28-Ubuntu SMP Wed Jun 14 08:14:34 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
nobar@nobar-System-Product-Name:~$ sudo rm /var/lib/apt/lists/lock
nobar@nobar-System-Product-Name:~$ sudo rm /var/cache/apt/archives/lock
nobar@nobar-System-Product-Name:~$ sudo rm /var/lib/dpkg/lock
nobar@nobar-System-Product-Name:~$
nobar@nobar-System-Product-Name:~$
nobar@nobar-System-Product-Name:~$ sudo cp -arf /var/lib/dpkg /var/lib/dpkg.backup
nobar@nobar-System-Product-Name:~$ sudo mv /var/lib/dpkg/status /var/lib/dpkg/status-bad
nobar@nobar-System-Product-Name:~$ sudo cp /var/lib/dpkg/status-old /var/lib/dpkg/status || sudo cp /var/backups/apt.extended_states.0 /var/lib/dpkg/status
nobar@nobar-System-Product-Name:~$ sudo mv /var/lib/dpkg/available /var/lib/dpkg/available-bad
nobar@nobar-System-Product-Name:~$ sudo cp /var/lib/dpkg/available-old /var/lib/dpkg/available
cp: cannot stat '/var/lib/dpkg/available-old': No such file or directory
nobar@nobar-System-Product-Name:~$ sudo rm -rf /var/lib/dpkg/updates/*
nobar@nobar-System-Product-Name:~$ sudo rm -rf /var/lib/apt/lists
nobar@nobar-System-Product-Name:~$ sudo rm /var/cache/apt/*.bin
nobar@nobar-System-Product-Name:~$ sudo mkdir /var/lib/apt/lists
nobar@nobar-System-Product-Name:~$ sudo mkdir /var/lib/apt/lists/partial
nobar@nobar-System-Product-Name:~$ LANG=C;sudo apt-get clean
nobar@nobar-System-Product-Name:~$ LANG=C;sudo apt-get autoclean
Reading package lists... Done
Building dependency tree
Reading state information... Done
nobar@nobar-System-Product-Name:~$ sudo dpkg --configure -a
Setting up shim-signed (1.28+0.9+1474479173.6c180c6-1ubuntu1) ...
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
dpkg: error processing package shim-signed (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 shim-signed
nobar@nobar-System-Product-Name:~$ sudo dpkg --clear-avail
nobar@nobar-System-Product-Name:~$ LANG=C;sudo apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: The package p7zip needs to be reinstalled, but I can't find an archive for it.
nobar@nobar-System-Product-Name:~$ LANG=C;sudo apt-get --fix-missing install
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: The package p7zip needs to be reinstalled, but I can't find an archive for it.
nobar@nobar-System-Product-Name:~$ LANG=C;sudo apt-get --purge autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: The package p7zip needs to be reinstalled, but I can't find an archive for it.
nobar@nobar-System-Product-Name:~$ LANG=C;sudo apt-get --fix-missing update -o APT::Cache-Limit=100000000
Get:1 http://archive.canonical.com/ubuntu zesty InRelease [10,2 kB]
Get:2 http://archive.ubuntu.com/ubuntu zesty InRelease [243 kB]
Get:3 http://archive.canonical.com/ubuntu zesty/partner Sources [1.416 B]
Get:4 http://archive.canonical.com/ubuntu zesty/partner i386 Packages [1.612 B]
Get:5 http://archive.canonical.com/ubuntu zesty/partner amd64 Packages [1.616 B]
Get:6 http://archive.canonical.com/ubuntu zesty/partner Translation-en [708 B]
Get:7 http://archive.ubuntu.com/ubuntu zesty-updates InRelease [89,2 kB]
Get:8 http://archive.ubuntu.com/ubuntu zesty-backports InRelease [89,2 kB]
Get:9 http://archive.ubuntu.com/ubuntu zesty-security InRelease [89,2 kB]
Get:10 http://archive.ubuntu.com/ubuntu zesty/main Sources [912 kB]
Get:11 http://archive.ubuntu.com/ubuntu zesty/restricted Sources [5.064 B]
Get:12 http://archive.ubuntu.com/ubuntu zesty/multiverse Sources [184 kB]
Get:13 http://archive.ubuntu.com/ubuntu zesty/universe Sources [8.459 kB]
Get:14 http://archive.ubuntu.com/ubuntu zesty/main i386 Packages [1.204 kB]
Get:15 http://archive.ubuntu.com/ubuntu zesty/main amd64 Packages [1.207 kB]
Get:16 http://archive.ubuntu.com/ubuntu zesty/main Translation-en [577 kB]
Get:17 http://archive.ubuntu.com/ubuntu zesty/main amd64 DEP-11 Metadata [536 kB]
Get:18 http://archive.ubuntu.com/ubuntu zesty/main DEP-11 64x64 Icons [373 kB]
Get:19 http://archive.ubuntu.com/ubuntu zesty/restricted amd64 Packages [8.672 B]
Get:20 http://archive.ubuntu.com/ubuntu zesty/restricted i386 Packages [8.648 B]
Get:21 http://archive.ubuntu.com/ubuntu zesty/restricted Translation-en [2.724 B]
Get:22 http://archive.ubuntu.com/ubuntu zesty/restricted amd64 DEP-11 Metadata [185 B]
Get:23 http://archive.ubuntu.com/ubuntu zesty/universe amd64 Packages [8.068 kB]
Get:24 http://archive.ubuntu.com/ubuntu zesty/universe i386 Packages [8.037 kB]
Get:25 http://archive.ubuntu.com/ubuntu zesty/universe Translation-en [4.671 kB]
Get:26 http://archive.ubuntu.com/ubuntu zesty/universe amd64 DEP-11 Metadata [2.713 kB]
Get:27 http://archive.ubuntu.com/ubuntu zesty/universe DEP-11 64x64 Icons [7.842 kB]
Get:28 http://archive.ubuntu.com/ubuntu zesty/multiverse amd64 Packages [154 kB]
Get:29 http://archive.ubuntu.com/ubuntu zesty/multiverse i386 Packages [147 kB]
Get:30 http://archive.ubuntu.com/ubuntu zesty/multiverse Translation-en [109 kB]
Get:31 http://archive.ubuntu.com/ubuntu zesty/multiverse amd64 DEP-11 Metadata [43,3 kB]
Get:32 http://archive.ubuntu.com/ubuntu zesty/multiverse DEP-11 64x64 Icons [207 kB]
Get:33 http://archive.ubuntu.com/ubuntu zesty-updates/restricted Sources [1.436 B]
Get:34 http://archive.ubuntu.com/ubuntu zesty-updates/main Sources [70,4 kB]
Get:35 http://archive.ubuntu.com/ubuntu zesty-updates/multiverse Sources [3.820 B]
Get:36 http://archive.ubuntu.com/ubuntu zesty-updates/universe Sources [26,0 kB]
Get:37 http://archive.ubuntu.com/ubuntu zesty-updates/main i386 Packages [169 kB]
Get:38 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 Packages [172 kB]
Get:39 http://archive.ubuntu.com/ubuntu zesty-updates/main Translation-en [77,4 kB]
Get:40 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 DEP-11 Metadata [51,9 kB]
Get:41 http://archive.ubuntu.com/ubuntu zesty-updates/main DEP-11 64x64 Icons [20,0 kB]
Get:42 http://archive.ubuntu.com/ubuntu zesty-updates/restricted amd64 Packages [2.508 B]
Get:43 http://archive.ubuntu.com/ubuntu zesty-updates/restricted i386 Packages [2.492 B]
Get:44 http://archive.ubuntu.com/ubuntu zesty-updates/restricted Translation-en [1.444 B]
Get:45 http://archive.ubuntu.com/ubuntu zesty-updates/restricted amd64 DEP-11 Metadata [193 B]
Get:46 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 Packages [92,8 kB]
Get:47 http://archive.ubuntu.com/ubuntu zesty-updates/universe i386 Packages [92,8 kB]
Get:48 http://archive.ubuntu.com/ubuntu zesty-updates/universe Translation-en [54,3 kB]
Get:49 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 DEP-11 Metadata [78,1 kB]
Get:50 http://archive.ubuntu.com/ubuntu zesty-updates/universe DEP-11 64x64 Icons [84,7 kB]
Get:51 http://archive.ubuntu.com/ubuntu zesty-updates/multiverse amd64 Packages [10,5 kB]
Get:52 http://archive.ubuntu.com/ubuntu zesty-updates/multiverse i386 Packages [10,7 kB]
Get:53 http://archive.ubuntu.com/ubuntu zesty-updates/multiverse Translation-en [5.284 B]
Get:54 http://archive.ubuntu.com/ubuntu zesty-updates/multiverse amd64 DEP-11 Metadata [5.840 B]
Get:55 http://archive.ubuntu.com/ubuntu zesty-updates/multiverse DEP-11 64x64 Icons [9.203 B]
Get:56 http://archive.ubuntu.com/ubuntu zesty-backports/main Sources [1.044 B]
Get:57 http://archive.ubuntu.com/ubuntu zesty-backports/universe Sources [2.328 B]
Get:58 http://archive.ubuntu.com/ubuntu zesty-backports/main amd64 Packages [1.488 B]
Get:59 http://archive.ubuntu.com/ubuntu zesty-backports/main i386 Packages [1.484 B]
Get:60 http://archive.ubuntu.com/ubuntu zesty-backports/main Translation-en [664 B]
Get:61 http://archive.ubuntu.com/ubuntu zesty-backports/main amd64 DEP-11 Metadata [208 B]
Get:62 http://archive.ubuntu.com/ubuntu zesty-backports/main DEP-11 64x64 Icons [29 B]
Get:63 http://archive.ubuntu.com/ubuntu zesty-backports/restricted amd64 DEP-11 Metadata [194 B]
Get:64 http://archive.ubuntu.com/ubuntu zesty-backports/universe i386 Packages [3.092 B]
Get:65 http://archive.ubuntu.com/ubuntu zesty-backports/universe amd64 Packages [3.088 B]
Get:66 http://archive.ubuntu.com/ubuntu zesty-backports/universe Translation-en [1.396 B]
Get:67 http://archive.ubuntu.com/ubuntu zesty-backports/universe amd64 DEP-11 Metadata [4.688 B]
Get:68 http://archive.ubuntu.com/ubuntu zesty-backports/universe DEP-11 64x64 Icons [2.716 B]
Get:69 http://archive.ubuntu.com/ubuntu zesty-backports/multiverse amd64 DEP-11 Metadata [212 B]
Get:70 http://archive.ubuntu.com/ubuntu zesty-backports/multiverse DEP-11 64x64 Icons [29 B]
Get:71 http://archive.ubuntu.com/ubuntu zesty-security/restricted Sources [956 B]
Get:72 http://archive.ubuntu.com/ubuntu zesty-security/multiverse Sources [728 B]
Get:73 http://archive.ubuntu.com/ubuntu zesty-security/main Sources [38,3 kB]
Get:74 http://archive.ubuntu.com/ubuntu zesty-security/universe Sources [14,7 kB]
Get:75 http://archive.ubuntu.com/ubuntu zesty-security/main i386 Packages [107 kB]
Get:76 http://archive.ubuntu.com/ubuntu zesty-security/main amd64 Packages [109 kB]
Get:77 http://archive.ubuntu.com/ubuntu zesty-security/main Translation-en [49,3 kB]
Get:78 http://archive.ubuntu.com/ubuntu zesty-security/main amd64 DEP-11 Metadata [11,7 kB]
Get:79 http://archive.ubuntu.com/ubuntu zesty-security/main DEP-11 64x64 Icons [9.219 B]
Get:80 http://archive.ubuntu.com/ubuntu zesty-security/restricted amd64 Packages [2.168 B]
Get:81 http://archive.ubuntu.com/ubuntu zesty-security/restricted i386 Packages [2.156 B]
Get:82 http://archive.ubuntu.com/ubuntu zesty-security/restricted Translation-en [1.280 B]
Get:83 http://archive.ubuntu.com/ubuntu zesty-security/restricted amd64 DEP-11 Metadata [192 B]
Get:84 http://archive.ubuntu.com/ubuntu zesty-security/universe i386 Packages [57,4 kB]
Get:85 http://archive.ubuntu.com/ubuntu zesty-security/universe amd64 Packages [57,1 kB]
Get:86 http://archive.ubuntu.com/ubuntu zesty-security/universe Translation-en [36,9 kB]
Get:87 http://archive.ubuntu.com/ubuntu zesty-security/universe amd64 DEP-11 Metadata [14,4 kB]
Get:88 http://archive.ubuntu.com/ubuntu zesty-security/universe DEP-11 64x64 Icons [31,0 kB]
Get:89 http://archive.ubuntu.com/ubuntu zesty-security/multiverse i386 Packages [1.976 B]
Get:90 http://archive.ubuntu.com/ubuntu zesty-security/multiverse amd64 Packages [1.824 B]
Get:91 http://archive.ubuntu.com/ubuntu zesty-security/multiverse Translation-en [1.020 B]
Get:92 http://archive.ubuntu.com/ubuntu zesty-security/multiverse amd64 DEP-11 Metadata [208 B]
Get:93 http://archive.ubuntu.com/ubuntu zesty-security/multiverse DEP-11 64x64 Icons [29 B]
Fetched 47,6 MB in 53s (882 kB/s)
Reading package lists... Done
nobar@nobar-System-Product-Name:~$ LANG=C;sudo apt-get update -o APT::Cache-Limit=100000000 && sudo apt-get dist-upgrade
Hit:1 http://archive.canonical.com/ubuntu zesty InRelease
Hit:2 http://archive.ubuntu.com/ubuntu zesty InRelease
Hit:3 http://archive.ubuntu.com/ubuntu zesty-updates InRelease
Hit:4 http://archive.ubuntu.com/ubuntu zesty-backports InRelease
Hit:5 http://archive.ubuntu.com/ubuntu zesty-security InRelease
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  libsystemd0:i386 linux-headers-4.10.0-19 linux-headers-4.10.0-19-generic
  linux-image-4.10.0-19-generic linux-image-extra-4.10.0-19-generic
Use 'sudo apt autoremove' to remove them.
The following NEW packages will be installed:
  linux-headers-4.10.0-30 linux-headers-4.10.0-30-generic
  linux-image-4.10.0-30-generic linux-image-extra-4.10.0-30-generic
  linux-signed-image-4.10.0-30-generic
The following packages will be upgraded:
  apache2 apache2-bin apache2-data apache2-utils apport apport-gtk bind9-host
  bsdutils dnsutils evince evince-common gdb gdbserver
  gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0 gnome-software
  gnome-software-common gnome-software-plugin-snap grub-common grub-efi-amd64
  grub-efi-amd64-bin grub-efi-amd64-signed grub2-common imagemagick
  imagemagick-6-common imagemagick-6.q16 intel-microcode libasn1-8-heimdal
  libasn1-8-heimdal:i386 libbind9-140 libblkid1 libclick-0.4-0
  libdns-export162 libdns162 libepoxy0 libevdocument3-4 libevview3-3 libexpat1
  libexpat1:i386 libfdisk1 libgcrypt20 libgcrypt20:i386 libgssapi3-heimdal
  libgweather-3-6 libgweather-common libhcrypto4-heimdal libheimbase1-heimdal
  libheimntlm0-heimdal libhx509-5-heimdal libisc-export160 libisc160
  libisccc140 libisccfg140 libjavascriptcoregtk-4.0-18 libkrb5-26-heimdal
  liblwres141 libmagickcore-6.q16-3 libmagickcore-6.q16-3-extra
  libmagickwand-6.q16-3 libmount1 libnss-resolve libnss3 libpam-systemd
  libpoppler-glib8 libpoppler-qt5-1 libpoppler64 libqt5concurrent5
  libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5
  libqt5printsupport5 libqt5sql5 libqt5sql5-sqlite libqt5test5 libqt5widgets5
  libqt5xml5 libroken18-heimdal libroken18-heimdal:i386 libsmartcols1
  libsmbclient libsnapd-glib1 libsystemd0 libsystemd0:i386 libudev1
  libudev1:i386 libuuid1 libvlc-bin libvlc5 libvlccore8 libwbclient0
  libwebkit2gtk-4.0-37 libwhoopsie0 libwind0-heimdal linux-generic
  linux-headers-generic linux-image-generic linux-libc-dev
  linux-signed-generic linux-signed-image-generic mount nplan openvpn
  poppler-utils python3-apport python3-distupgrade python3-problem-report
  python3-update-manager qt5-gtk-platformtheme samba-libs session-shortcuts
  shim-signed snapd-login-service sudo systemd systemd-sysv thunderbird
  thunderbird-gnome-support thunderbird-locale-en thunderbird-locale-en-us
  ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk ubuntu-software
  udev update-manager update-manager-core util-linux uuid-runtime vlc vlc-bin
  vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify vlc-plugin-qt
  vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output
  vlc-plugin-video-splitter vlc-plugin-visualization whoopsie xmir
  xserver-common xserver-xorg-core xserver-xorg-legacy
146 upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
2 not fully installed or removed.
Need to get 181 MB of archives.
After this operation, 307 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://archive.ubuntu.com/ubuntu zesty/universe amd64 p7zip amd64 16.02+dfsg-2 [347 kB]
Get:2 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 grub-efi-amd64-signed amd64 1.80.2+2.02~beta3-4ubuntu2.2 [296 kB]
Get:3 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 grub-efi-amd64 amd64 2.02~beta3-4ubuntu2.2 [72,5 kB]
Get:4 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 grub2-common amd64 2.02~beta3-4ubuntu2.2 [529 kB]
Get:5 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 grub-efi-amd64-bin amd64 2.02~beta3-4ubuntu2.2 [653 kB]
Get:6 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 grub-common amd64 2.02~beta3-4ubuntu2.2 [1.762 kB]
Get:7 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 shim-signed amd64 1.32~17.04.1+0.9+1474479173.6c180c6-1ubuntu1 [309 kB]
Get:8 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 bsdutils amd64 1:2.29-1ubuntu2.1 [55,4 kB]
Get:9 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 util-linux amd64 2.29-1ubuntu2.1 [913 kB]
Get:10 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 mount amd64 2.29-1ubuntu2.1 [130 kB]
Get:11 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libpam-systemd amd64 232-21ubuntu5 [116 kB]
Get:12 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libnss-resolve amd64 232-21ubuntu5 [114 kB]
Get:13 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libudev1 amd64 232-21ubuntu5 [56,2 kB]
Get:14 http://archive.ubuntu.com/ubuntu zesty-updates/main i386 libudev1 i386 232-21ubuntu5 [59,2 kB]
Get:15 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 udev amd64 232-21ubuntu5 [1.042 kB]
Get:16 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 xserver-common all 2:1.19.3-1ubuntu1.1 [27,8 kB]
Get:17 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 xserver-xorg-legacy amd64 2:1.19.3-1ubuntu1.1 [35,7 kB]
Get:18 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 xserver-xorg-core amd64 2:1.19.3-1ubuntu1.1 [1.346 kB]
Get:19 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 systemd amd64 232-21ubuntu5 [2.362 kB]
Get:20 http://archive.ubuntu.com/ubuntu zesty-updates/main i386 libsystemd0 i386 232-21ubuntu5 [228 kB]
Get:21 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libsystemd0 amd64 232-21ubuntu5 [210 kB]
Get:22 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 systemd-sysv amd64 232-21ubuntu5 [12,9 kB]
Get:23 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libuuid1 amd64 2.29-1ubuntu2.1 [14,8 kB]
Get:24 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libblkid1 amd64 2.29-1ubuntu2.1 [110 kB]
Get:25 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libepoxy0 amd64 1.3.1-1ubuntu1.17.04.2 [175 kB]
Get:26 http://archive.ubuntu.com/ubuntu zesty-updates/main i386 libgcrypt20 i386 1.7.6-1ubuntu0.1 [373 kB]
Get:27 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libgcrypt20 amd64 1.7.6-1ubuntu0.1 [400 kB]
Get:28 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libmount1 amd64 2.29-1ubuntu2.1 [119 kB]
Get:29 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 uuid-runtime amd64 2.29-1ubuntu2.1 [26,5 kB]
Get:30 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 apache2 amd64 2.4.25-3ubuntu2.2 [95,8 kB]
Get:31 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 apache2-bin amd64 2.4.25-3ubuntu2.2 [950 kB]
Get:32 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 apache2-utils amd64 2.4.25-3ubuntu2.2 [82,5 kB]
Get:33 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 apache2-data all 2.4.25-3ubuntu2.2 [161 kB]
Get:34 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 imagemagick-6-common all 8:6.9.7.4+dfsg-3ubuntu1.2 [59,5 kB]
Get:35 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libmagickcore-6.q16-3 amd64 8:6.9.7.4+dfsg-3ubuntu1.2 [1.608 kB]
Get:36 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libmagickwand-6.q16-3 amd64 8:6.9.7.4+dfsg-3ubuntu1.2 [293 kB]
Get:37 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-plugin-visualization amd64 2.2.4-14ubuntu2.1 [31,9 kB]
Get:38 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-plugin-video-splitter amd64 2.2.4-14ubuntu2.1 [18,7 kB]
Get:39 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-plugin-skins2 amd64 2.2.4-14ubuntu2.1 [459 kB]
Get:40 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5core5a amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [1.816 kB]
Get:41 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5dbus5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [194 kB]
Get:42 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 qt5-gtk-platformtheme amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [108 kB]
Get:43 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5network5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [571 kB]
Get:44 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5gui5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [2.422 kB]
Get:45 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5widgets5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [2.223 kB]
Get:46 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-plugin-video-output amd64 2.2.4-14ubuntu2.1 [54,4 kB]
Get:47 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-plugin-samba amd64 2.2.4-14ubuntu2.1 [6.036 B]
Get:48 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-plugin-notify amd64 2.2.4-14ubuntu2.1 [6.392 B]
Get:49 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-plugin-base amd64 2.2.4-14ubuntu2.1 [7.799 kB]
Get:50 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 libvlccore8 amd64 2.2.4-14ubuntu2.1 [412 kB]
Get:51 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc amd64 2.2.4-14ubuntu2.1 [40,9 kB]
Get:52 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-plugin-qt amd64 2.2.4-14ubuntu2.1 [986 kB]
Get:53 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-bin amd64 2.2.4-14ubuntu2.1 [63,0 kB]
Get:54 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 libvlc-bin amd64 2.2.4-14ubuntu2.1 [27,0 kB]
Get:55 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-l10n all 2.2.4-14ubuntu2.1 [5.414 kB]
Get:56 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 vlc-data all 2.2.4-14ubuntu2.1 [340 kB]
Get:57 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libwbclient0 amd64 2:4.5.8+dfsg-0ubuntu0.17.04.4 [32,3 kB]
Get:58 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libsmbclient amd64 2:4.5.8+dfsg-0ubuntu0.17.04.4 [53,4 kB]
Get:59 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 samba-libs amd64 2:4.5.8+dfsg-0ubuntu0.17.04.4 [5.080 kB]
Get:60 http://archive.ubuntu.com/ubuntu zesty-updates/universe amd64 libvlc5 amd64 2.2.4-14ubuntu2.1 [69,2 kB]
Get:61 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 whoopsie amd64 0.2.55.2 [22,7 kB]
Get:62 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libwhoopsie0 amd64 0.2.55.2 [9.618 B]
Get:63 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libfdisk1 amd64 2.29-1ubuntu2.1 [145 kB]
Get:64 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libsmartcols1 amd64 2.29-1ubuntu2.1 [69,4 kB]
Get:65 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libroken18-heimdal amd64 7.1.0+dfsg-9ubuntu1.1 [40,9 kB]
Get:66 http://archive.ubuntu.com/ubuntu zesty-updates/main i386 libroken18-heimdal i386 7.1.0+dfsg-9ubuntu1.1 [44,5 kB]
Get:67 http://archive.ubuntu.com/ubuntu zesty-updates/main i386 libasn1-8-heimdal i386 7.1.0+dfsg-9ubuntu1.1 [187 kB]
Get:68 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libasn1-8-heimdal amd64 7.1.0+dfsg-9ubuntu1.1 [176 kB]
Get:69 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libisc-export160 amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [154 kB]
Get:70 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libdns-export162 amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [669 kB]
Get:71 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libexpat1 amd64 2.2.0-2ubuntu0.1 [72,3 kB]
Get:72 http://archive.ubuntu.com/ubuntu zesty-updates/main i386 libexpat1 i386 2.2.0-2ubuntu0.1 [75,1 kB]
Get:73 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libheimbase1-heimdal amd64 7.1.0+dfsg-9ubuntu1.1 [29,3 kB]
Get:74 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libhcrypto4-heimdal amd64 7.1.0+dfsg-9ubuntu1.1 [87,3 kB]
Get:75 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libwind0-heimdal amd64 7.1.0+dfsg-9ubuntu1.1 [48,1 kB]
Get:76 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libhx509-5-heimdal amd64 7.1.0+dfsg-9ubuntu1.1 [107 kB]
Get:77 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libkrb5-26-heimdal amd64 7.1.0+dfsg-9ubuntu1.1 [206 kB]
Get:78 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libheimntlm0-heimdal amd64 7.1.0+dfsg-9ubuntu1.1 [15,1 kB]
Get:79 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libgssapi3-heimdal amd64 7.1.0+dfsg-9ubuntu1.1 [96,9 kB]
Get:80 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 sudo amd64 1.8.19p1-1ubuntu1.2 [403 kB]
Get:81 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 bind9-host amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [38,6 kB]
Get:82 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 dnsutils amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [89,6 kB]
Get:83 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libisc160 amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [215 kB]
Get:84 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libdns162 amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [882 kB]
Get:85 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libisccc140 amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [16,3 kB]
Get:86 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libisccfg140 amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [40,5 kB]
Get:87 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 liblwres141 amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [33,8 kB]
Get:88 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libbind9-140 amd64 1:9.10.3.dfsg.P4-10.1ubuntu5.1 [23,7 kB]
Get:89 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 nplan amd64 0.23~17.04.1 [38,1 kB]
Get:90 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 ubuntu-release-upgrader-gtk all 1:17.04.9 [9.300 B]
Get:91 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 ubuntu-release-upgrader-core all 1:17.04.9 [21,7 kB]
Get:92 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 python3-distupgrade all 1:17.04.9 [104 kB]
Get:93 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 update-manager all 1:17.04.4 [544 kB]
Get:94 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 update-manager-core all 1:17.04.4 [8.248 B]
Get:95 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 python3-update-manager all 1:17.04.4 [34,0 kB]
Get:96 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 gir1.2-webkit2-4.0 amd64 2.16.6-0ubuntu0.17.04.1 [67,0 kB]
Get:97 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 gir1.2-javascriptcoregtk-4.0 amd64 2.16.6-0ubuntu0.17.04.1 [20,7 kB]
Get:98 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libwebkit2gtk-4.0-37 amd64 2.16.6-0ubuntu0.17.04.1 [10,6 MB]
Get:99 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.16.6-0ubuntu0.17.04.1 [3.937 kB]
Get:100 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 python3-problem-report all 2.20.4-0ubuntu4.5 [10,1 kB]
Get:101 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 python3-apport all 2.20.4-0ubuntu4.5 [79,5 kB]
Get:102 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 apport all 2.20.4-0ubuntu4.5 [121 kB]
Get:103 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 apport-gtk all 2.20.4-0ubuntu4.5 [9.514 B]
Get:104 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 poppler-utils amd64 0.48.0-2ubuntu2.1 [136 kB]
Get:105 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5xml5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [97,0 kB]
Get:106 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libpoppler-qt5-1 amd64 0.48.0-2ubuntu2.1 [122 kB]
Get:107 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libnss3 amd64 2:3.28.4-0ubuntu0.17.04.2 [1.143 kB]
Get:108 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libpoppler-glib8 amd64 0.48.0-2ubuntu2.1 [105 kB]
Get:109 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libpoppler64 amd64 0.48.0-2ubuntu2.1 [777 kB]
Get:110 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 evince amd64 3.24.0-0ubuntu1.1 [245 kB]
Get:111 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libevdocument3-4 amd64 3.24.0-0ubuntu1.1 [191 kB]
Get:112 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 evince-common all 3.24.0-0ubuntu1.1 [306 kB]
Get:113 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libevview3-3 amd64 3.24.0-0ubuntu1.1 [117 kB]
Get:114 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 gdb amd64 7.12.50.20170314-0ubuntu1.1 [2.896 kB]
Get:115 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 gdbserver amd64 7.12.50.20170314-0ubuntu1.1 [187 kB]
Get:116 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libsnapd-glib1 amd64 1.13-0ubuntu0.17.04.1 [51,0 kB]
Get:117 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 gnome-software-plugin-snap amd64 3.22.7-0ubuntu3.17.04.5 [26,0 kB]
Get:118 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 gnome-software amd64 3.22.7-0ubuntu3.17.04.5 [305 kB]
Get:119 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 gnome-software-common all 3.22.7-0ubuntu3.17.04.5 [2.480 kB]
Get:120 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 imagemagick-6.q16 amd64 8:6.9.7.4+dfsg-3ubuntu1.2 [424 kB]
Get:121 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 imagemagick amd64 8:6.9.7.4+dfsg-3ubuntu1.2 [14,1 kB]
Get:122 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libclick-0.4-0 amd64 0.4.46+17.04.20170607.3-0ubuntu1 [58,9 kB]
Get:123 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libgweather-common all 3.24.1-0ubuntu0.1 [146 kB]
Get:124 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libgweather-3-6 amd64 3.24.1-0ubuntu0.1 [50,9 kB]
Get:125 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libmagickcore-6.q16-3-extra amd64 8:6.9.7.4+dfsg-3ubuntu1.2 [62,0 kB]
Get:126 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5concurrent5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [29,7 kB]
Get:127 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5opengl5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [132 kB]
Get:128 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5printsupport5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [177 kB]
Get:129 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5sql5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [113 kB]
Get:130 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5sql5-sqlite amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [37,9 kB]
Get:131 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 libqt5test5 amd64 5.7.1+dfsg-2ubuntu4~1.17.04.1 [97,3 kB]
Get:132 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-image-4.10.0-30-generic amd64 4.10.0-30.34 [20,2 MB]
Get:133 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-image-extra-4.10.0-30-generic amd64 4.10.0-30.34 [30,0 MB]
Get:134 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-generic amd64 4.10.0.30.31 [1.784 B]
Get:135 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-image-generic amd64 4.10.0.30.31 [2.312 B]
Get:136 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-signed-image-4.10.0-30-generic amd64 4.10.0-30.34 [4.012 B]
Get:137 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-signed-generic amd64 4.10.0.30.31 [1.816 B]
Get:138 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-signed-image-generic amd64 4.10.0.30.31 [2.346 B]
Get:139 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-headers-4.10.0-30 all 4.10.0-30.34 [10,6 MB]
Get:140 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-headers-4.10.0-30-generic amd64 4.10.0-30.34 [688 kB]
Get:141 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-headers-generic amd64 4.10.0.30.31 [2.282 B]
Get:142 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 linux-libc-dev amd64 4.10.0-30.34 [914 kB]
Get:143 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 openvpn amd64 2.4.0-4ubuntu1.3 [488 kB]
Get:144 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 session-shortcuts all 1.2ubuntu0.17.04.1 [2.630 B]
Get:145 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 snapd-login-service amd64 1.13-0ubuntu0.17.04.1 [11,5 kB]
Get:146 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 thunderbird-locale-en amd64 1:52.2.1+build1-0ubuntu0.17.04.1 [469 kB]
Get:147 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 thunderbird amd64 1:52.2.1+build1-0ubuntu0.17.04.1 [42,3 MB]
Get:148 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 thunderbird-gnome-support amd64 1:52.2.1+build1-0ubuntu0.17.04.1 [8.536 B]
Get:149 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 thunderbird-locale-en-us all 1:52.2.1+build1-0ubuntu0.17.04.1 [9.866 B]
Get:150 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 ubuntu-software all 3.22.7-0ubuntu3.17.04.5 [21,0 kB]
Get:151 http://archive.ubuntu.com/ubuntu zesty-updates/main amd64 xmir amd64 2:1.19.3-1ubuntu1.1 [861 kB]
Get:152 http://archive.ubuntu.com/ubuntu zesty-updates/restricted amd64 intel-microcode amd64 3.20170511.1~ubuntu17.04.0 [691 kB]
Fetched 181 MB in 4min 28s (674 kB/s)
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
(Reading database ... 245254 files and directories currently installed.)
Preparing to unpack .../0-grub-efi-amd64-signed_1.80.2+2.02~beta3-4ubuntu2.2_amd64.deb ...
Unpacking grub-efi-amd64-signed (1.80.2+2.02~beta3-4ubuntu2.2) over (1.80.1+2.02~beta3-4ubuntu2.1) ...
Preparing to unpack .../1-grub-efi-amd64_2.02~beta3-4ubuntu2.2_amd64.deb ...
Unpacking grub-efi-amd64 (2.02~beta3-4ubuntu2.2) over (2.02~beta3-4ubuntu2.1) ...
Preparing to unpack .../2-grub2-common_2.02~beta3-4ubuntu2.2_amd64.deb ...
Unpacking grub2-common (2.02~beta3-4ubuntu2.2) over (2.02~beta3-4ubuntu2.1) ...
Preparing to unpack .../3-grub-efi-amd64-bin_2.02~beta3-4ubuntu2.2_amd64.deb ...
Unpacking grub-efi-amd64-bin (2.02~beta3-4ubuntu2.2) over (2.02~beta3-4ubuntu2.1) ...
Preparing to unpack .../4-grub-common_2.02~beta3-4ubuntu2.2_amd64.deb ...
Unpacking grub-common (2.02~beta3-4ubuntu2.2) over (2.02~beta3-4ubuntu2.1) ...
Preparing to unpack .../5-shim-signed_1.32~17.04.1+0.9+1474479173.6c180c6-1ubuntu1_amd64.deb ...
Unpacking shim-signed (1.32~17.04.1+0.9+1474479173.6c180c6-1ubuntu1) over (1.28+0.9+1474479173.6c180c6-1ubuntu1) ...
Preparing to unpack .../6-bsdutils_1%3a2.29-1ubuntu2.1_amd64.deb ...
Unpacking bsdutils (1:2.29-1ubuntu2.1) over (1:2.29-1ubuntu2) ...
Setting up bsdutils (1:2.29-1ubuntu2.1) ...
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../util-linux_2.29-1ubuntu2.1_amd64.deb ...
Unpacking util-linux (2.29-1ubuntu2.1) over (2.29-1ubuntu2) ...
Setting up util-linux (2.29-1ubuntu2.1) ...
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../mount_2.29-1ubuntu2.1_amd64.deb ...
Unpacking mount (2.29-1ubuntu2.1) over (2.29-1ubuntu2) ...
Setting up mount (2.29-1ubuntu2.1) ...
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../libpam-systemd_232-21ubuntu5_amd64.deb ...
Unpacking libpam-systemd:amd64 (232-21ubuntu5) over (232-21ubuntu3) ...
Preparing to unpack .../libnss-resolve_232-21ubuntu5_amd64.deb ...
Unpacking libnss-resolve:amd64 (232-21ubuntu5) over (232-21ubuntu3) ...
Preparing to unpack .../libudev1_232-21ubuntu5_i386.deb ...
De-configuring libudev1:amd64 (232-21ubuntu3) ...
Unpacking libudev1:i386 (232-21ubuntu5) over (232-21ubuntu3) ...
Preparing to unpack .../libudev1_232-21ubuntu5_amd64.deb ...
Unpacking libudev1:amd64 (232-21ubuntu5) over (232-21ubuntu3) ...
Setting up libudev1:amd64 (232-21ubuntu5) ...
Setting up libudev1:i386 (232-21ubuntu5) ...
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../0-udev_232-21ubuntu5_amd64.deb ...
Unpacking udev (232-21ubuntu5) over (232-21ubuntu3) ...
Preparing to unpack .../1-xserver-common_2%3a1.19.3-1ubuntu1.1_all.deb ...
Unpacking xserver-common (2:1.19.3-1ubuntu1.1) over (2:1.19.3-1ubuntu1) ...
Preparing to unpack .../2-xserver-xorg-legacy_2%3a1.19.3-1ubuntu1.1_amd64.deb ...
Unpacking xserver-xorg-legacy (2:1.19.3-1ubuntu1.1) over (2:1.19.3-1ubuntu1) ...
Preparing to unpack .../3-xserver-xorg-core_2%3a1.19.3-1ubuntu1.1_amd64.deb ...
Unpacking xserver-xorg-core (2:1.19.3-1ubuntu1.1) over (2:1.19.3-1ubuntu1) ...
Preparing to unpack .../4-systemd_232-21ubuntu5_amd64.deb ...
Unpacking systemd (232-21ubuntu5) over (232-21ubuntu3) ...
Preparing to unpack .../5-libsystemd0_232-21ubuntu5_amd64.deb ...
De-configuring libsystemd0:i386 (232-21ubuntu3) ...
Unpacking libsystemd0:amd64 (232-21ubuntu5) over (232-21ubuntu3) ...
Preparing to unpack .../6-libsystemd0_232-21ubuntu5_i386.deb ...
Unpacking libsystemd0:i386 (232-21ubuntu5) over (232-21ubuntu3) ...
Setting up libsystemd0:amd64 (232-21ubuntu5) ...
Setting up libsystemd0:i386 (232-21ubuntu5) ...
Setting up systemd (232-21ubuntu5) ...
addgroup: The group `systemd-journal' already exists as a system group. Exiting.
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../systemd-sysv_232-21ubuntu5_amd64.deb ...
Unpacking systemd-sysv (232-21ubuntu5) over (232-21ubuntu3) ...
Preparing to unpack .../libuuid1_2.29-1ubuntu2.1_amd64.deb ...
Unpacking libuuid1:amd64 (2.29-1ubuntu2.1) over (2.29-1ubuntu2) ...
Setting up libuuid1:amd64 (2.29-1ubuntu2.1) ...
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.29-1ubuntu2.1_amd64.deb ...
Unpacking libblkid1:amd64 (2.29-1ubuntu2.1) over (2.29-1ubuntu2) ...
Setting up libblkid1:amd64 (2.29-1ubuntu2.1) ...
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../libepoxy0_1.3.1-1ubuntu1.17.04.2_amd64.deb ...
Unpacking libepoxy0:amd64 (1.3.1-1ubuntu1.17.04.2) over (1.3.1-1ubuntu1) ...
Preparing to unpack .../libgcrypt20_1.7.6-1ubuntu0.1_amd64.deb ...
De-configuring libgcrypt20:i386 (1.7.6-1) ...
Unpacking libgcrypt20:amd64 (1.7.6-1ubuntu0.1) over (1.7.6-1) ...
Preparing to unpack .../libgcrypt20_1.7.6-1ubuntu0.1_i386.deb ...
Unpacking libgcrypt20:i386 (1.7.6-1ubuntu0.1) over (1.7.6-1) ...
Preparing to unpack .../libmount1_2.29-1ubuntu2.1_amd64.deb ...
Unpacking libmount1:amd64 (2.29-1ubuntu2.1) over (2.29-1ubuntu2) ...
Setting up libmount1:amd64 (2.29-1ubuntu2.1) ...
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../00-uuid-runtime_2.29-1ubuntu2.1_amd64.deb ...
Unpacking uuid-runtime (2.29-1ubuntu2.1) over (2.29-1ubuntu2) ...
Preparing to unpack .../01-apache2_2.4.25-3ubuntu2.2_amd64.deb ...
Unpacking apache2 (2.4.25-3ubuntu2.2) over (2.4.25-3ubuntu2) ...
Preparing to unpack .../02-apache2-bin_2.4.25-3ubuntu2.2_amd64.deb ...
Unpacking apache2-bin (2.4.25-3ubuntu2.2) over (2.4.25-3ubuntu2) ...
Preparing to unpack .../03-apache2-utils_2.4.25-3ubuntu2.2_amd64.deb ...
Unpacking apache2-utils (2.4.25-3ubuntu2.2) over (2.4.25-3ubuntu2) ...
Preparing to unpack .../04-apache2-data_2.4.25-3ubuntu2.2_all.deb ...
Unpacking apache2-data (2.4.25-3ubuntu2.2) over (2.4.25-3ubuntu2) ...
Preparing to unpack .../05-imagemagick-6-common_8%3a6.9.7.4+dfsg-3ubuntu1.2_all.deb ...
Unpacking imagemagick-6-common (8:6.9.7.4+dfsg-3ubuntu1.2) over (8:6.9.7.4+dfsg-3ubuntu1.1) ...
Preparing to unpack .../06-libmagickcore-6.q16-3_8%3a6.9.7.4+dfsg-3ubuntu1.2_amd64.deb ...
Unpacking libmagickcore-6.q16-3:amd64 (8:6.9.7.4+dfsg-3ubuntu1.2) over (8:6.9.7.4+dfsg-3ubuntu1.1) ...
Preparing to unpack .../07-libmagickwand-6.q16-3_8%3a6.9.7.4+dfsg-3ubuntu1.2_amd64.deb ...
Unpacking libmagickwand-6.q16-3:amd64 (8:6.9.7.4+dfsg-3ubuntu1.2) over (8:6.9.7.4+dfsg-3ubuntu1.1) ...
Preparing to unpack .../08-vlc-plugin-visualization_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc-plugin-visualization:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../09-vlc-plugin-video-splitter_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc-plugin-video-splitter:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../10-vlc-plugin-skins2_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc-plugin-skins2:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../11-libqt5core5a_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5core5a:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../12-libqt5dbus5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5dbus5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../13-qt5-gtk-platformtheme_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking qt5-gtk-platformtheme:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../14-libqt5network5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5network5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../15-libqt5gui5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5gui5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../16-libqt5widgets5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5widgets5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../17-vlc-plugin-video-output_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc-plugin-video-output:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../18-vlc-plugin-samba_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc-plugin-samba:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../19-vlc-plugin-notify_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc-plugin-notify:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../20-vlc-plugin-base_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc-plugin-base:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../21-libvlccore8_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking libvlccore8:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../22-vlc_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../23-vlc-plugin-qt_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc-plugin-qt:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../24-vlc-bin_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking vlc-bin (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../25-libvlc-bin_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking libvlc-bin:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../26-vlc-l10n_2.2.4-14ubuntu2.1_all.deb ...
Unpacking vlc-l10n (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../27-vlc-data_2.2.4-14ubuntu2.1_all.deb ...
Unpacking vlc-data (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../28-libwbclient0_2%3a4.5.8+dfsg-0ubuntu0.17.04.4_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.5.8+dfsg-0ubuntu0.17.04.4) over (2:4.5.8+dfsg-0ubuntu0.17.04.2) ...
Preparing to unpack .../29-libsmbclient_2%3a4.5.8+dfsg-0ubuntu0.17.04.4_amd64.deb ...
Unpacking libsmbclient:amd64 (2:4.5.8+dfsg-0ubuntu0.17.04.4) over (2:4.5.8+dfsg-0ubuntu0.17.04.2) ...
Preparing to unpack .../30-samba-libs_2%3a4.5.8+dfsg-0ubuntu0.17.04.4_amd64.deb ...
Unpacking samba-libs:amd64 (2:4.5.8+dfsg-0ubuntu0.17.04.4) over (2:4.5.8+dfsg-0ubuntu0.17.04.2) ...
Preparing to unpack .../31-libvlc5_2.2.4-14ubuntu2.1_amd64.deb ...
Unpacking libvlc5:amd64 (2.2.4-14ubuntu2.1) over (2.2.4-14ubuntu2) ...
Preparing to unpack .../32-whoopsie_0.2.55.2_amd64.deb ...
Unpacking whoopsie (0.2.55.2) over (0.2.55) ...
Preparing to unpack .../33-libwhoopsie0_0.2.55.2_amd64.deb ...
Unpacking libwhoopsie0:amd64 (0.2.55.2) over (0.2.55) ...
Preparing to unpack .../34-libfdisk1_2.29-1ubuntu2.1_amd64.deb ...
Unpacking libfdisk1:amd64 (2.29-1ubuntu2.1) over (2.29-1ubuntu2) ...
Setting up libfdisk1:amd64 (2.29-1ubuntu2.1) ...
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../libsmartcols1_2.29-1ubuntu2.1_amd64.deb ...
Unpacking libsmartcols1:amd64 (2.29-1ubuntu2.1) over (2.29-1ubuntu2) ...
Setting up libsmartcols1:amd64 (2.29-1ubuntu2.1) ...
(Reading database ... 245256 files and directories currently installed.)
Preparing to unpack .../00-libroken18-heimdal_7.1.0+dfsg-9ubuntu1.1_amd64.deb ...
De-configuring libroken18-heimdal:i386 (7.1.0+dfsg-9ubuntu1) ...
Unpacking libroken18-heimdal:amd64 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../01-libroken18-heimdal_7.1.0+dfsg-9ubuntu1.1_i386.deb ...
Unpacking libroken18-heimdal:i386 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../02-libasn1-8-heimdal_7.1.0+dfsg-9ubuntu1.1_i386.deb ...
De-configuring libasn1-8-heimdal:amd64 (7.1.0+dfsg-9ubuntu1) ...
Unpacking libasn1-8-heimdal:i386 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../03-libasn1-8-heimdal_7.1.0+dfsg-9ubuntu1.1_amd64.deb ...
Unpacking libasn1-8-heimdal:amd64 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../04-libisc-export160_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking libisc-export160 (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../05-libdns-export162_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking libdns-export162 (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../06-libexpat1_2.2.0-2ubuntu0.1_i386.deb ...
De-configuring libexpat1:amd64 (2.2.0-2) ...
Unpacking libexpat1:i386 (2.2.0-2ubuntu0.1) over (2.2.0-2) ...
Preparing to unpack .../07-libexpat1_2.2.0-2ubuntu0.1_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.0-2ubuntu0.1) over (2.2.0-2) ...
Preparing to unpack .../08-libheimbase1-heimdal_7.1.0+dfsg-9ubuntu1.1_amd64.deb ...
Unpacking libheimbase1-heimdal:amd64 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../09-libhcrypto4-heimdal_7.1.0+dfsg-9ubuntu1.1_amd64.deb ...
Unpacking libhcrypto4-heimdal:amd64 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../10-libwind0-heimdal_7.1.0+dfsg-9ubuntu1.1_amd64.deb ...
Unpacking libwind0-heimdal:amd64 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../11-libhx509-5-heimdal_7.1.0+dfsg-9ubuntu1.1_amd64.deb ...
Unpacking libhx509-5-heimdal:amd64 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../12-libkrb5-26-heimdal_7.1.0+dfsg-9ubuntu1.1_amd64.deb ...
Unpacking libkrb5-26-heimdal:amd64 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../13-libheimntlm0-heimdal_7.1.0+dfsg-9ubuntu1.1_amd64.deb ...
Unpacking libheimntlm0-heimdal:amd64 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../14-libgssapi3-heimdal_7.1.0+dfsg-9ubuntu1.1_amd64.deb ...
Unpacking libgssapi3-heimdal:amd64 (7.1.0+dfsg-9ubuntu1.1) over (7.1.0+dfsg-9ubuntu1) ...
Preparing to unpack .../15-sudo_1.8.19p1-1ubuntu1.2_amd64.deb ...
Unpacking sudo (1.8.19p1-1ubuntu1.2) over (1.8.19p1-1ubuntu1.1) ...
Preparing to unpack .../16-bind9-host_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking bind9-host (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../17-dnsutils_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking dnsutils (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../18-libisc160_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking libisc160:amd64 (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../19-libdns162_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking libdns162:amd64 (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../20-libisccc140_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking libisccc140:amd64 (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../21-libisccfg140_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking libisccfg140:amd64 (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../22-liblwres141_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking liblwres141:amd64 (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../23-libbind9-140_1%3a9.10.3.dfsg.P4-10.1ubuntu5.1_amd64.deb ...
Unpacking libbind9-140:amd64 (1:9.10.3.dfsg.P4-10.1ubuntu5.1) over (1:9.10.3.dfsg.P4-10.1ubuntu5) ...
Preparing to unpack .../24-nplan_0.23~17.04.1_amd64.deb ...
Unpacking nplan (0.23~17.04.1) over (0.20) ...
Preparing to unpack .../25-ubuntu-release-upgrader-gtk_1%3a17.04.9_all.deb ...
Unpacking ubuntu-release-upgrader-gtk (1:17.04.9) over (1:17.04.8) ...
Preparing to unpack .../26-ubuntu-release-upgrader-core_1%3a17.04.9_all.deb ...
Unpacking ubuntu-release-upgrader-core (1:17.04.9) over (1:17.04.8) ...
Preparing to unpack .../27-python3-distupgrade_1%3a17.04.9_all.deb ...
Unpacking python3-distupgrade (1:17.04.9) over (1:17.04.8) ...
Preparing to unpack .../28-update-manager_1%3a17.04.4_all.deb ...
Unpacking update-manager (1:17.04.4) over (1:17.04.3) ...
Preparing to unpack .../29-update-manager-core_1%3a17.04.4_all.deb ...
Unpacking update-manager-core (1:17.04.4) over (1:17.04.3) ...
Preparing to unpack .../30-python3-update-manager_1%3a17.04.4_all.deb ...
Unpacking python3-update-manager (1:17.04.4) over (1:17.04.3) ...
Preparing to unpack .../31-gir1.2-webkit2-4.0_2.16.6-0ubuntu0.17.04.1_amd64.deb ...
Unpacking gir1.2-webkit2-4.0:amd64 (2.16.6-0ubuntu0.17.04.1) over (2.16.3-0ubuntu0.17.04.1) ...
Preparing to unpack .../32-gir1.2-javascriptcoregtk-4.0_2.16.6-0ubuntu0.17.04.1_amd64.deb ...
Unpacking gir1.2-javascriptcoregtk-4.0:amd64 (2.16.6-0ubuntu0.17.04.1) over (2.16.3-0ubuntu0.17.04.1) ...
Preparing to unpack .../33-libwebkit2gtk-4.0-37_2.16.6-0ubuntu0.17.04.1_amd64.deb ...
Unpacking libwebkit2gtk-4.0-37:amd64 (2.16.6-0ubuntu0.17.04.1) over (2.16.3-0ubuntu0.17.04.1) ...
Preparing to unpack .../34-libjavascriptcoregtk-4.0-18_2.16.6-0ubuntu0.17.04.1_amd64.deb ...
Unpacking libjavascriptcoregtk-4.0-18:amd64 (2.16.6-0ubuntu0.17.04.1) over (2.16.3-0ubuntu0.17.04.1) ...
Preparing to unpack .../35-python3-problem-report_2.20.4-0ubuntu4.5_all.deb ...
Unpacking python3-problem-report (2.20.4-0ubuntu4.5) over (2.20.4-0ubuntu4.1) ...
Preparing to unpack .../36-python3-apport_2.20.4-0ubuntu4.5_all.deb ...
Unpacking python3-apport (2.20.4-0ubuntu4.5) over (2.20.4-0ubuntu4.1) ...
Preparing to unpack .../37-apport_2.20.4-0ubuntu4.5_all.deb ...
Unpacking apport (2.20.4-0ubuntu4.5) over (2.20.4-0ubuntu4.1) ...
Preparing to unpack .../38-apport-gtk_2.20.4-0ubuntu4.5_all.deb ...
Unpacking apport-gtk (2.20.4-0ubuntu4.5) over (2.20.4-0ubuntu4.1) ...
Preparing to unpack .../39-poppler-utils_0.48.0-2ubuntu2.1_amd64.deb ...
Unpacking poppler-utils (0.48.0-2ubuntu2.1) over (0.48.0-2ubuntu2) ...
Preparing to unpack .../40-libqt5xml5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5xml5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../41-libpoppler-qt5-1_0.48.0-2ubuntu2.1_amd64.deb ...
Unpacking libpoppler-qt5-1:amd64 (0.48.0-2ubuntu2.1) over (0.48.0-2ubuntu2) ...
Preparing to unpack .../42-libnss3_2%3a3.28.4-0ubuntu0.17.04.2_amd64.deb ...
Unpacking libnss3:amd64 (2:3.28.4-0ubuntu0.17.04.2) over (2:3.28.4-0ubuntu0.17.04.1) ...
Preparing to unpack .../43-libpoppler-glib8_0.48.0-2ubuntu2.1_amd64.deb ...
Unpacking libpoppler-glib8:amd64 (0.48.0-2ubuntu2.1) over (0.48.0-2ubuntu2) ...
Preparing to unpack .../44-libpoppler64_0.48.0-2ubuntu2.1_amd64.deb ...
Unpacking libpoppler64:amd64 (0.48.0-2ubuntu2.1) over (0.48.0-2ubuntu2) ...
Preparing to unpack .../45-evince_3.24.0-0ubuntu1.1_amd64.deb ...
Unpacking evince (3.24.0-0ubuntu1.1) over (3.24.0-0ubuntu1) ...
Preparing to unpack .../46-libevdocument3-4_3.24.0-0ubuntu1.1_amd64.deb ...
Unpacking libevdocument3-4:amd64 (3.24.0-0ubuntu1.1) over (3.24.0-0ubuntu1) ...
Preparing to unpack .../47-evince-common_3.24.0-0ubuntu1.1_all.deb ...
Unpacking evince-common (3.24.0-0ubuntu1.1) over (3.24.0-0ubuntu1) ...
Preparing to unpack .../48-libevview3-3_3.24.0-0ubuntu1.1_amd64.deb ...
Unpacking libevview3-3:amd64 (3.24.0-0ubuntu1.1) over (3.24.0-0ubuntu1) ...
Preparing to unpack .../49-gdb_7.12.50.20170314-0ubuntu1.1_amd64.deb ...
Unpacking gdb (7.12.50.20170314-0ubuntu1.1) over (7.12.50.20170314-0ubuntu1) ...
Preparing to unpack .../50-gdbserver_7.12.50.20170314-0ubuntu1.1_amd64.deb ...
Unpacking gdbserver (7.12.50.20170314-0ubuntu1.1) over (7.12.50.20170314-0ubuntu1) ...
Preparing to unpack .../51-libsnapd-glib1_1.13-0ubuntu0.17.04.1_amd64.deb ...
Unpacking libsnapd-glib1:amd64 (1.13-0ubuntu0.17.04.1) over (1.9-0ubuntu1) ...
Preparing to unpack .../52-gnome-software-plugin-snap_3.22.7-0ubuntu3.17.04.5_amd64.deb ...
Unpacking gnome-software-plugin-snap (3.22.7-0ubuntu3.17.04.5) over (3.22.7-0ubuntu3.17.04.2) ...
Preparing to unpack .../53-gnome-software_3.22.7-0ubuntu3.17.04.5_amd64.deb ...
Unpacking gnome-software (3.22.7-0ubuntu3.17.04.5) over (3.22.7-0ubuntu3.17.04.2) ...
Preparing to unpack .../54-gnome-software-common_3.22.7-0ubuntu3.17.04.5_all.deb ...
Unpacking gnome-software-common (3.22.7-0ubuntu3.17.04.5) over (3.22.7-0ubuntu3.17.04.2) ...
Preparing to unpack .../55-imagemagick-6.q16_8%3a6.9.7.4+dfsg-3ubuntu1.2_amd64.deb ...
Unpacking imagemagick-6.q16 (8:6.9.7.4+dfsg-3ubuntu1.2) over (8:6.9.7.4+dfsg-3ubuntu1.1) ...
Preparing to unpack .../56-imagemagick_8%3a6.9.7.4+dfsg-3ubuntu1.2_amd64.deb ...
Unpacking imagemagick (8:6.9.7.4+dfsg-3ubuntu1.2) over (8:6.9.7.4+dfsg-3ubuntu1.1) ...
Preparing to unpack .../57-libclick-0.4-0_0.4.46+17.04.20170607.3-0ubuntu1_amd64.deb ...
Unpacking libclick-0.4-0:amd64 (0.4.46+17.04.20170607.3-0ubuntu1) over (0.4.45.1+16.10.20160916-0ubuntu1) ...
Preparing to unpack .../58-libgweather-common_3.24.1-0ubuntu0.1_all.deb ...
Unpacking libgweather-common (3.24.1-0ubuntu0.1) over (3.24.0-0ubuntu2) ...
Preparing to unpack .../59-libgweather-3-6_3.24.1-0ubuntu0.1_amd64.deb ...
Unpacking libgweather-3-6:amd64 (3.24.1-0ubuntu0.1) over (3.24.0-0ubuntu2) ...
Preparing to unpack .../60-libmagickcore-6.q16-3-extra_8%3a6.9.7.4+dfsg-3ubuntu1.2_amd64.deb ...
Unpacking libmagickcore-6.q16-3-extra:amd64 (8:6.9.7.4+dfsg-3ubuntu1.2) over (8:6.9.7.4+dfsg-3ubuntu1.1) ...
Preparing to unpack .../61-libqt5concurrent5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5concurrent5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../62-libqt5opengl5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5opengl5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../63-libqt5printsupport5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5printsupport5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../64-libqt5sql5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5sql5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../65-libqt5sql5-sqlite_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5sql5-sqlite:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Preparing to unpack .../66-libqt5test5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb ...
Unpacking libqt5test5:amd64 (5.7.1+dfsg-2ubuntu4~1.17.04.1) over (5.7.1+dfsg-2ubuntu4~1) ...
Selecting previously unselected package linux-image-4.10.0-30-generic.
Preparing to unpack .../67-linux-image-4.10.0-30-generic_4.10.0-30.34_amd64.deb ...
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
dpkg: error processing archive /tmp/apt-dpkg-install-Htujae/67-linux-image-4.10.0-30-generic_4.10.0-30.34_amd64.deb (--unpack):
 subprocess new pre-installation script returned error exit status 1
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.10.0-30-generic /boot/vmlinuz-4.10.0-30-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.10.0-30-generic /boot/vmlinuz-4.10.0-30-generic
Selecting previously unselected package linux-image-extra-4.10.0-30-generic.
Preparing to unpack .../68-linux-image-extra-4.10.0-30-generic_4.10.0-30.34_amd64.deb ...
Unpacking linux-image-extra-4.10.0-30-generic (4.10.0-30.34) ...
Preparing to unpack .../69-linux-generic_4.10.0.30.31_amd64.deb ...
Unpacking linux-generic (4.10.0.30.31) over (4.10.0.24.26) ...
Preparing to unpack .../70-linux-image-generic_4.10.0.30.31_amd64.deb ...
Unpacking linux-image-generic (4.10.0.30.31) over (4.10.0.24.26) ...
Selecting previously unselected package linux-signed-image-4.10.0-30-generic.
Preparing to unpack .../71-linux-signed-image-4.10.0-30-generic_4.10.0-30.34_amd64.deb ...
Unpacking linux-signed-image-4.10.0-30-generic (4.10.0-30.34) ...
Preparing to unpack .../72-linux-signed-generic_4.10.0.30.31_amd64.deb ...
Unpacking linux-signed-generic (4.10.0.30.31) over (4.10.0.24.26) ...
Preparing to unpack .../73-linux-signed-image-generic_4.10.0.30.31_amd64.deb ...
Unpacking linux-signed-image-generic (4.10.0.30.31) over (4.10.0.24.26) ...
Selecting previously unselected package linux-headers-4.10.0-30.
Preparing to unpack .../74-linux-headers-4.10.0-30_4.10.0-30.34_all.deb ...
Unpacking linux-headers-4.10.0-30 (4.10.0-30.34) ...
Selecting previously unselected package linux-headers-4.10.0-30-generic.
Preparing to unpack .../75-linux-headers-4.10.0-30-generic_4.10.0-30.34_amd64.deb ...
Unpacking linux-headers-4.10.0-30-generic (4.10.0-30.34) ...
Preparing to unpack .../76-linux-headers-generic_4.10.0.30.31_amd64.deb ...
Unpacking linux-headers-generic (4.10.0.30.31) over (4.10.0.24.26) ...
Preparing to unpack .../77-linux-libc-dev_4.10.0-30.34_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.10.0-30.34) over (4.10.0-24.28) ...
Preparing to unpack .../78-openvpn_2.4.0-4ubuntu1.3_amd64.deb ...
Unpacking openvpn (2.4.0-4ubuntu1.3) over (2.4.0-4ubuntu1.2) ...
Preparing to unpack .../79-session-shortcuts_1.2ubuntu0.17.04.1_all.deb ...
Unpacking session-shortcuts (1.2ubuntu0.17.04.1) over (1.2) ...
Preparing to unpack .../80-snapd-login-service_1.13-0ubuntu0.17.04.1_amd64.deb ...
Unpacking snapd-login-service (1.13-0ubuntu0.17.04.1) over (1.9-0ubuntu1) ...
Preparing to unpack .../81-thunderbird-locale-en_1%3a52.2.1+build1-0ubuntu0.17.04.1_amd64.deb ...
Unpacking thunderbird-locale-en (1:52.2.1+build1-0ubuntu0.17.04.1) over (1:52.1.1+build1-0ubuntu0.17.04.1) ...
Preparing to unpack .../82-thunderbird_1%3a52.2.1+build1-0ubuntu0.17.04.1_amd64.deb ...
Unpacking thunderbird (1:52.2.1+build1-0ubuntu0.17.04.1) over (1:52.1.1+build1-0ubuntu0.17.04.1) ...
Preparing to unpack .../83-thunderbird-gnome-support_1%3a52.2.1+build1-0ubuntu0.17.04.1_amd64.deb ...
Unpacking thunderbird-gnome-support (1:52.2.1+build1-0ubuntu0.17.04.1) over (1:52.1.1+build1-0ubuntu0.17.04.1) ...
Preparing to unpack .../84-thunderbird-locale-en-us_1%3a52.2.1+build1-0ubuntu0.17.04.1_all.deb ...
Unpacking thunderbird-locale-en-us (1:52.2.1+build1-0ubuntu0.17.04.1) over (1:52.1.1+build1-0ubuntu0.17.04.1) ...
Preparing to unpack .../85-ubuntu-software_3.22.7-0ubuntu3.17.04.5_all.deb ...
Unpacking ubuntu-software (3.22.7-0ubuntu3.17.04.5) over (3.22.7-0ubuntu3.17.04.2) ...
Preparing to unpack .../86-xmir_2%3a1.19.3-1ubuntu1.1_amd64.deb ...
Unpacking xmir (2:1.19.3-1ubuntu1.1) over (2:1.19.3-1ubuntu1) ...
Preparing to unpack .../87-intel-microcode_3.20170511.1~ubuntu17.04.0_amd64.deb ...
Unpacking intel-microcode (3.20170511.1~ubuntu17.04.0) over (3.20161104.1) ...
Errors were encountered while processing:
 /tmp/apt-dpkg-install-Htujae/67-linux-image-4.10.0-30-generic_4.10.0-30.34_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
nobar@nobar-System-Product-Name:~$ find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \;

/etc/apt/sources.list

     1 # deb cdrom:[Ubuntu 17.04 _Zesty Zapus_ - Release amd64 (20170412)]/ zesty main restricted
     2
     3 # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     4 # newer versions of the distribution.
     5 deb http://archive.ubuntu.com/ubuntu zesty main restricted
     6 deb-src http://archive.ubuntu.com/ubuntu zesty multiverse main restricted universe #Added by software-properties
     7 # deb-src http://it.archive.ubuntu.com/ubuntu/ zesty main restricted
     8
     9 ## Major bug fix updates produced after the final release of the
    10 ## distribution.
    11 deb http://archive.ubuntu.com/ubuntu zesty-updates main restricted
    12 deb-src http://archive.ubuntu.com/ubuntu zesty-updates multiverse main restricted universe #Added by software-properties
    13 # deb-src http://it.archive.ubuntu.com/ubuntu/ zesty-updates main restricted
    14
    15 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    16 ## team. Also, please note that software in universe WILL NOT receive any
    17 ## review or updates from the Ubuntu security team.
    18 deb http://archive.ubuntu.com/ubuntu zesty universe
    19 # deb-src http://it.archive.ubuntu.com/ubuntu/ zesty universe
    20 deb http://archive.ubuntu.com/ubuntu zesty-updates universe
    21 # deb-src http://it.archive.ubuntu.com/ubuntu/ zesty-updates universe
    22
    23 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    24 ## team, and may not be under a free licence. Please satisfy yourself as to
    25 ## your rights to use the software. Also, please note that software in
    26 ## multiverse WILL NOT receive any review or updates from the Ubuntu
    27 ## security team.
    28 deb http://archive.ubuntu.com/ubuntu zesty multiverse
    29 # deb-src http://it.archive.ubuntu.com/ubuntu/ zesty multiverse
    30 deb http://archive.ubuntu.com/ubuntu zesty-updates multiverse
    31 # deb-src http://it.archive.ubuntu.com/ubuntu/ zesty-updates multiverse
    32
    33 ## N.B. software from this repository may not have been tested as
    34 ## extensively as that contained in the main release, although it includes
    35 ## newer versions of some applications which may provide useful features.
    36 ## Also, please note that software in backports WILL NOT receive any review
    37 ## or updates from the Ubuntu security team.
    38 deb http://archive.ubuntu.com/ubuntu zesty-backports main restricted universe multiverse
    39 deb-src http://archive.ubuntu.com/ubuntu zesty-backports main restricted universe multiverse #Added by software-properties
    40 # deb-src http://it.archive.ubuntu.com/ubuntu/ zesty-backports main restricted universe multiverse
    41
    42 ## Uncomment the following two lines to add software from Canonical's
    43 ## 'partner' repository.
    44 ## This software is not part of Ubuntu, but is offered by Canonical and the
    45 ## respective vendors as a service to Ubuntu users.
    46 deb http://archive.canonical.com/ubuntu zesty partner
    47 deb-src http://archive.canonical.com/ubuntu zesty partner
    48
    49 deb http://archive.ubuntu.com/ubuntu zesty-security main restricted
    50 deb-src http://archive.ubuntu.com/ubuntu zesty-security multiverse main restricted universe #Added by software-properties
    51 # deb-src http://security.ubuntu.com/ubuntu zesty-security main restricted
    52 deb http://archive.ubuntu.com/ubuntu zesty-security universe
    53 # deb-src http://security.ubuntu.com/ubuntu zesty-security universe
    54 deb http://archive.ubuntu.com/ubuntu zesty-security multiverse
    55 # deb-src http://security.ubuntu.com/ubuntu zesty-security multiverse

/etc/apt/sources.list.d/google-chrome.list

     1 ### THIS FILE IS AUTOMATICALLY CONFIGURED ###
     2 # You may comment out this entry, but any other modifications may be lost.
     3 # deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main

/etc/apt/sources.list.d/playonlinux.list

     1 # deb http://deb.playonlinux.com/ trusty main

/etc/apt/sources.list.d/skype-stable.list

     1 # deb [arch=amd64] https://repo.skype.com/deb stable main

/etc/apt/sources.list.d/spotify.list

     1 # deb http://repository.spotify.com stable non-free
nobar@nobar-System-Product-Name:~$

Question information

Language:
English Edit question
Status:
Expired
For:
Ubuntu apt Edit question
Assignee:
No assignee Edit question
Last query:
2017-08-04
Last reply:
2017-08-20
Manfred Hampl (m-hampl) said : #1

There seems to be some process from a previous package installation or update still running in the background (probably somewhat stalled).

debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable

What is the output of the commands

sudo fuser -vvv /var/cache/debconf/config.dat
sudo dpkg --audit

Launchpad Janitor (janitor) said : #2

This question was expired because it remained in the 'Needs information' state without activity for the last 15 days.